﻿/* SB_START;Type_Name:WebDesign_WP;Type_RowID:0*/
#SB_BODY_WP
{
background:transparent url('401322_1.jpg') ;
}
.SB_Header_Cont
{
background:transparent;
}
.SB_Header
{
background:transparent;
margin-top:0px;
margin-bottom:0px;
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
.SB_Header_Menu_TopPos
{
padding:0px 0px 0px 0px;
border-bottom:1px solid #c4c4c4;
}
.SB_Header_Menu
{
background:#74cbcb;
padding:0px 0px 0px 0px;
}
#SB_BODY_WP .SB_FlashGallery_Container
{
background:transparent;
}
.SB_Header2_Cont
{
margin:0px 0px 0px 0px;
}
.SB_Header2
{
background:transparent url('http://cmsadmin.co.il/webtemplate/designfiles/headers/candis.jpg') ;
height:300px;
}
.SB_Page_Container
{
}
.SB_Page_Container_Table
{
background:transparent;
border-top:1px solid transparent;
border-left:1px solid transparent;
border-right:1px solid transparent;
}
.SB_Page_Content
{
padding:15px 15px 15px 15px;
}
.SB_Menu_Container
{
}
.SB_LMenu_Container
{
padding:30px 0px 0px 0px;
}
.SB_Bottom_Background
{
background:#4d9191;
margin:0px 0px 0px 0px;
border-top:5px  ;
}
.SB_Bottom_Container
{
background:transparent;
border-top:1px  ;
}

/* SB_END;Type_Name:WebDesign_WP;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_H;Type_RowID:0*/
#SB_DDMenu_H li{height:40px;background:#f6f5f6;padding:0px 10px 0px 10px;}#SB_DDMenu_H a{color:#000000;font-size:19px;font-weight:bold;text-align:center;padding:0px 8px 0px 8px;line-height:40px;}#SB_DDMenu_H li:hover{background:#e3e3e3;}#SB_DDMenu_H li:hover > a{color:#000000;}#SB_DDMenu_H .active{background:#e3e3e3;}#SB_DDMenu_H li.active>a{color:#000000;}#SB_DDMenu_H li li{width:300px;}#SB_DDMenu_H li li a{font-size:16px;font-weight:normal;}#SB_DDMenu_H li li:hover{background:#e3e3e3;}#SB_DDMenu_H li li:hover > a{color:#000000;}
/* SB_END;Type_Name:SB_DDMenu_H;Type_RowID:0*/
/* SB_START;Type_Name:General;Type_RowID:0*/
BODY,TD,DIV,P{color:#000000;font-size:19px;font-weight:normal;font-style:normal;font-family:'open sans hebrew condensed';}A{color:#000000;text-decoration:none;}A:visited{text-decoration:none;}A:hover{color:#4889f7;text-decoration:none;}h1{color:#000000;font-size:30px;font-weight:bold;font-style:normal;}h2{color:#000000;font-size:19px;font-weight:bold;font-style:normal;}h3{color:#000000;font-size:17px;font-weight:bold;}h4{color:#000000;font-size:17px;font-weight:bold;}h5{color:#000000;font-size:17px;font-weight:bold;}h6{color:#000000;font-size:17px;font-weight:bold;}input[type=button],input[type=submit]{color:#ffffff;font-size:14px;font-weight:normal;background:#002c76;padding:3px 3px 3px 3px;border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;height:30px;min-width:60px;cursor:pointer;}input[type=button]:hover,input[type=submit]:hover{color:#f7f7f7;background:#262626;border-top:0 solid ;border-left:0 solid ;border-right:0 solid ;border-bottom:0 solid ;}input[type=text],textarea,select,input[type=password]{color:#000000;font-size:14px;font-weight:normal;font-style:normal;font-family:'open sans hebrew condensed';background:#ffffff;padding:3px 3px 3px 3px;border-top:1px solid #0141ad;border-left:1px solid #0141ad;border-right:1px solid #0141ad;border-bottom:1px solid #0141ad;border-radius:1px 1px 1px 1px;-moz-border-radius:1px 1px 1px 1px;-webkit-border-radius:1px 1px 1px 1px;height:30px;}
/* SB_END;Type_Name:General;Type_RowID:0*/
/* SB_START;Type_Name:SB_DDMenu_V;Type_RowID:0*/
#SB_DDMenu_V li
{
width:216px;
height:33px;
background:transparent;
border-bottom:1px solid #c5e0e5;
}
#SB_DDMenu_V a
{
color:#7c888a;
font-size:15px;
font-weight:normal;
font-family:'simple_clm';
padding:0px 10px 0px 10px;
}
#SB_DDMenu_V li:hover
{
background:#ffffff;
border-bottom:1px solid #3ea2b3;
}
#SB_DDMenu_V li:hover > a
{
color:#165a66;
}
#SB_DDMenu_V .active
{
border-bottom:1px solid #0a5866;
}
#SB_DDMenu_V li.active>a
{
color:#054652;
}
#SB_DDMenu_V li li
{
}
#SB_DDMenu_V li li a
{
}
#SB_DDMenu_V li li:hover
{
}
#SB_DDMenu_V li li:hover > a
{
}
#SB_DDMenu_V li.active ul li.active
{
}
#SB_DDMenu_V li.active ul li.active>a
{
}
#SB_DDMenu_V li ul
{
}
#SB_DDMenu_V >ul
{
background:#ffffff url('388224_1.png') ;
border-top:1px solid #dedede;
border-left:1px solid #dedede;
border-right:1px solid #dedede;
border-bottom:1px solid #dedede;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:3px 3px 6px 0px #ededed;
-moz-box-shadow:3px 3px 6px 0px #ededed;
-webkit-box-shadow:3px 3px 6px 0px #ededed;
padding:0px 0px 0px 0px;
}

/* SB_END;Type_Name:SB_DDMenu_V;Type_RowID:0*/
/* SB_START;Type_Name:WebDesign_Mobile;Type_RowID:0*/
#SB_BODY_MOBILE{background:#ffffff;}.SB_Mobile_Header_Menu_TopPos{background:#0141ad;}#SB_BODY_MOBILE .SB_FlashGallery_Container{margin-top:-155px;}.SB_Mobile_Bottom_Background{background:#0141ad;margin-right:0px;margin-bottom:0px;margin-left:0px;}
/* SB_END;Type_Name:WebDesign_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_Page;Type_RowID:0*/
.CssCatalogAdjusted_product_Container
{
text-align:center;
background:transparent;
margin:0px 0px 16px 10px;
}
.CssCatalogAdjusted_product
{
background:#ffffff;
padding:6px 6px 6px 6px;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:6px 6px 6px 6px;
-moz-border-radius:6px 6px 6px 6px;
-webkit-border-radius:6px 6px 6px 6px;
box-shadow:0px 0px 9px 3px transparent;
-moz-box-shadow:0px 0px 9px 3px transparent;
-webkit-box-shadow:0px 0px 9px 3px transparent;
}
.CssCatalogAdjusted_top
{
background:transparent;
color:#262626;
font-weight:bold;
}
.CssCatalogAdjusted_pic
{
}
.CssCatalogAdjusted_pic img
{
}
.CssCatalogAdjusted_Pic_Desc_Container
{
}
.CssCatalogAdjusted_Pic_Desc
{
display:none;
}
.CssCatalogAdjusted_Makat_desc
{
}
.CssCatalogAdjusted_Makat
{
color:#4d4d4d;
font-size:14px;
font-weight:normal;
}
.CssCatalogAdjusted_Price_Container
{
height:28px;
}
.CssCatalogAdjusted_Price
{
background:transparent;
text-align:center;
float:right !important;
}
.CssCatalogAdjusted_Price_desc
{
color:#5c2d3d;
font-weight:bold;
text-decoration:none;
}
.CssCatalogAdjusted_Price_val
{
text-align:right;
color:#e96eaf;
font-size:#e96eaf;
font-weight:bold;
}
.CssCatalogPrice_line_through
{
}
.CssCatalogAdjusted_PriceSpecial
{
float:left !important;
}
.CssCatalogAdjusted_PriceSpecial_desc
{
color:#4f4f4f;
font-weight:bold;
}
.CssCatalogAdjusted_PriceSpecial_val
{
background:transparent;
color:#f21313;
font-weight:bold;
}
.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory
{
}
.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_ItmesLeft
{
}
.CssCatalogAdjusted_product .CssCatalogAdjusted_Inventory .CssCatalogAdjusted_Inventory_NoItmes
{
}
.CssCatalogAdjusted_QuantityMeasureUnits
{
display:none;
}
.CssCatalogAdjusted_Quantity
{
}
.CssCatalogAdjusted_MeasureUnits
{
}
.CssCatalogAdjusted_BTNDetails
{
background:transparent;
float:right !important;
}
.CssCatalogAdjusted_product .details
{
background:#75cbcc;
padding:0px 10px 0px 10px;
border-top:0px solid #428585;
border-left:0px solid #ffffff;
border-right:0px solid #ffffff;
border-bottom:0px solid #ffffff;
border-radius:6px 5px 5px 5px;
-moz-border-radius:6px 5px 5px 5px;
-webkit-border-radius:6px 5px 5px 5px;
box-shadow:0px 0px 0px 0px #dedede;
-moz-box-shadow:0px 0px 0px 0px #dedede;
-webkit-box-shadow:0px 0px 0px 0px #dedede;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:25px;
width:150px;
}
.CssCatalogAdjusted_product .details:hover
{
background:#204141;
}
.CssCatalogAdjusted_BTNAddToChart
{
width:77px;
display:none;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket
{
background:#4f4f4f;
border-top:1px solid #ffffff;
border-left:1px solid #ffffff;
border-right:1px solid #ffffff;
border-bottom:1px solid #ffffff;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 0px 2px #b8b8b8;
-moz-box-shadow:0px 0px 0px 2px #b8b8b8;
-webkit-box-shadow:0px 0px 0px 2px #b8b8b8;
color:#ffffff;
font-size:13px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:20px;
width:86px;
height:20px;
}
.CssCatalogAdjusted_product .CSS_BtnAddToBasket:hover
{
background:#292929;
}
.CssCatalogAdjusted_status
{
}

/* SB_END;Type_Name:Catalog_Page;Type_RowID:0*/
/* SB_START;Type_Name:Catalog_ProductPage;Type_RowID:0*/
.CssCatProductAdjusted_product
{
border-top:1px  ;
border-left:1px  ;
border-right:1px  ;
border-bottom:1px  ;
}
#CssCatProductAdjusted_TextArea
{
width:48%;
}
#CssCatProductAdjusted_PicturesArea
{
width:48%;
}
.CssCatProductAdjusted_BigPic
{
width:100%;
overflow:hidden;
}
.CatIMG_PictureBig_Clean
{
box-shadow:116px 0px 0px 0px transparent;
-moz-box-shadow:116px 0px 0px 0px transparent;
-webkit-box-shadow:116px 0px 0px 0px transparent;
width:100%;
}
.CssCatProductAdjusted_MorePics
{
padding:0px 0px 0px 0px;
}
.more_pics .Gallery_Div_Img img
{
padding:8px 8px 8px 8px;
margin:2px 2px 2px 2px;
box-shadow:0px 0px 0px 0px #d4d4d4;
-moz-box-shadow:0px 0px 0px 0px #d4d4d4;
-webkit-box-shadow:0px 0px 0px 0px #d4d4d4;
width:83px;
}
.CssCatProductAdjusted_top
{
background:transparent ;
height:43px;
}
.CssCatProductAdjusted_header
{
color:#404040;
font-size:25px;
font-weight:bold;
font-style:normal;
text-align:center;
line-height:29px;
}
.CssCatProductAdjusted_PicDesc
{
line-height:28px;
margin:0px 0px 16px 0px;
border-bottom:1px  ;
}
.CssCatProductAdjusted_Makat
{
padding:0px 4px 0px 0px;
}
.CssCatProductAdjusted_Delivery
{
line-height:0px;
display:inline;
}
.CssCatProductAdjusted_Price
{
color:#3b3b3b;
font-size:17px;
font-weight:bold;
margin:17px 0px 0px 0px;
border-top:1px solid #b0b0b0;
}
.CssCatProductAdjusted_AddToBasket
{
text-align:center;
margin:12px 0px 0px 0px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor
{
background:#737373 ;
padding:8px 12px 8px 12px;
border-top:1px solid #ebebeb;
border-left:1px solid #ebebeb;
border-right:1px solid #ebebeb;
border-bottom:1px solid #ebebeb;
border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
box-shadow:0px 0px 5px 1px #d1d1d1;
-moz-box-shadow:0px 0px 5px 1px #d1d1d1;
-webkit-box-shadow:0px 0px 5px 1px #d1d1d1;
color:#ffffff;
font-size:14px;
font-weight:bold;
text-decoration:none;
text-align:center;
line-height:11px;
width:178px;
height:10px;
}
.CssCatProductAdjusted_product #BtnAddToBasket_Anchor:hover
{
background:#292929 url('http://cmsadmin.co.il/webtemplate/designfiles/gradient/transperentbg_1.png') repeat-x ;
color:#ebebeb;
}
.CssCatProductAdjusted_product .CSS_ProductPage
{
line-height:20px;
}
.clsCatalogElmExtraRow
{
}
.clsSelectChooseProduct
{
width:160px;
}

/* SB_END;Type_Name:Catalog_ProductPage;Type_RowID:0*/
/* SB_START;Type_Name:Gallery12_Page;Type_RowID:0*/
.CSS_SB_Gallery12_div{margin-top:5px;overflow:hidden;width:200px;height:170px;}.CSS_SB_Gallery12_MainDiv .CSS_SB_Gallery12_img{padding:0 5px 0 0;max-width:300px;}
/* SB_END;Type_Name:Gallery12_Page;Type_RowID:0*/
/* SB_START;Type_Name:DnD_Page;Type_RowID:0*/
BODY .clsDnD_Container > .row{margin-top:0px;margin-bottom:0px;}a.btn-primary{background-color:#141414;color:#ffffff;font-size:14px;font-weight:normal;}a.btn-primary:hover,a.btn-primary:focus,a.btn-primary:active,a.btn-primary.active{background-color:#191818;}
/* SB_END;Type_Name:DnD_Page;Type_RowID:0*/
/* SB_START;Type_Name:Menu;Type_RowID:1572*/
#SB_Menu_1572 li{background:transparent;padding:0 15px 0 15px;height:40px;}#SB_Menu_1572 a{color:#ffffff;font-size:19px;font-weight:normal;text-align:center;padding:0 10px 0 10px;line-height:40px;}#SB_Menu_1572 li:hover{background:#e3e3e3;}#SB_Menu_1572 li:hover > a{color:#000000;}#SB_Menu_1572 .active{background:#e3e3e3;}#SB_Menu_1572 li.active>a{color:#000000;}#SB_Menu_1572 li li{width:260px;background:#0141ad;border-bottom:1px solid #e3e3e3;}#SB_Menu_1572 li li a{font-size:16px;font-weight:normal;text-align:right;}#SB_Menu_1572 li li:hover{background:#e3e3e3;}#SB_Menu_1572 li li:hover > a{color:#000000;}#SB_Menu_1572 li ul{border-top:0  ;border-left:0  ;border-right:0  ;border-bottom:0  ;}#SB_Menu_1572 .sf-sub-indicator{font-size:10px;}
/* SB_END;Type_Name:Menu;Type_RowID:1572*/
/* SB_START;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
UL.sf-ma-ul-MobileMenu{border-bottom:5px solid #0141ad;}UL.sf-ma-ul-MobileMenu .sf-ma-li .sf-ma-li-Icon{color:#0141ad;font-size:20px;background:transparent;}UL.sf-ma-ul-MobileMenu .sf-ma-li.sf-MA-Logo img{max-height:50px;}
/* SB_END;Type_Name:MenuIcons_Mobile;Type_RowID:0*/
/* SB_START;Type_Name:Article_Page;Type_RowID:0*/
.CSS_ArticlesSearchButton{background:#7a7a7a;border-radius:5px 5px 5px 5px;-moz-border-radius:5px 5px 5px 5px;-webkit-border-radius:5px 5px 5px 5px;color:#242424;font-size:14px;font-weight:bold;font-family:'tahoma';}.CSS_ArticleBox{background:rgba(173,173,173,0.13);padding:15px 15px 15px 15px;margin-top:15px;margin-right:15px;margin-bottom:15px;margin-left:15px;border-top:0 solid transparent;border-left:0 solid transparent;border-right:0 solid transparent;border-bottom:0 solid transparent;border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;box-shadow:0 0 0 0 ;-moz-box-shadow:0 0 0 0 ;-webkit-box-shadow:0 0 0 0 ;width:31%;height:450px;}.CSS_ArticleTitleImg_Container{margin-bottom:20px;box-shadow:0 0 0 0 #313131;-moz-box-shadow:0 0 0 0 #313131;-webkit-box-shadow:0 0 0 0 #313131;height:260px;}.CSS_ArticleTitleImg{border-radius:0 0 0 0;-moz-border-radius:0 0 0 0;-webkit-border-radius:0 0 0 0;max-height:100%;max-width:100%;}a.CSS_ArticleTitle{font-size:17px;font-weight:bold;}.CSS_ArticleSummary{margin-bottom:10px;color:#757575;font-size:14px;font-weight:normal;}.CSS_ArticleTime{padding:0 0 12px 0;color:#a1a1a1;font-size:11px;font-weight:normal;display:none;}.CSS_ArticleSummaryReadMore{color:#808080;font-size:12px;font-weight:bold;}.CSS_ArticleSummaryReadMore:hover{color:#0079ba;font-size:12px;font-weight:bold;}HR.CSS_ArticleHr{display:none;}.CSS_SingleArticleTitle{color:#707070;font-size:26px;font-weight:bold;}#divTags{background:transparent;padding:10px 10px 10px 10px;margin-top:20px;margin-bottom:20px;border-top:1px solid #cecece;border-left:1px solid #cecece;border-right:1px solid #cecece;border-bottom:1px solid #cecece;}#divTags a{text-decoration:underline;margin-top:5px;margin-right:5px;margin-bottom:5px;margin-left:5px;}.CSS_ArticleTitle h2{color:#1f1f1f;font-size:15px;font-weight:bold;}#CSS_ArticlesSearchText.CSS_ArticlesSearchText{background:#00ff59;}.CSS_ArticlesSearchText{background:#bd9fbd;}
/* SB_END;Type_Name:Article_Page;Type_RowID:0*/
